body {
font-family : Arial, Helvetica, sans-serif; 
font-size: .9em;
color : #333; 
background-color : #ffffff; 
padding : 0; 
margin : 0;
border-width : 0; 
border-style : none; 
border-color : inherit; 
width : auto; 
}

table {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

.login-table {
	width: 300px;
	margin: 0 auto;
	border: 1px solid #ccc;
	border-radius: 4px;
}



/* padding */
.p-2 {
    padding: .5rem;
}
.m-2 {
    margin: .5rem;
}
.my-4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.mb-2 {
    margin-bottom: .5rem;
}
.w-6 {
    width: 1.5rem;
}

#content {text-align:left; padding:20px;}
.header{
font-size:1.1em;
font-weight: bold;
color : #ffffff;
background-color:#2b3f61;
text-align : center;
}
.header td{
padding:10px;
}
td{
	padding:5px;
}
.nav_header { text-align:left; color: #ffffff; background-color:#708090;  padding: 3px 5px 3px 5px;}
.nav_header a { color: #ffffff; text-decoration : none;  }
.nav_header a:hover { color: #ffffff; text-decoration : underline;  }
.nav_header a:visited { color: #ffffff; }

.mid_header, .mid_header td {
    background-color: #EDEFF1;
}

.column_header, .column_header td, .column_header th {
    font-weight: bold;
    padding: 5px;
    background-color: #E5E7EB;
    border-bottom: 1px solid #9CA3AF !important;
}

.message { color: #cc0000; background: #ffeeee; width: 97%; border: solid 1px #cc0000; padding : 5px; }
.tiny{ font-size: .8em; }
.large {
    font-weight: bold;
    font-size: 1.1em;
}
.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
}
.title, .xx-large {
	margin:0 0 10px 0;
	font-size: 1.2em;
  	font-weight: bold;
  	text-align:left;
}

.font-bold {
	font-weight: 700;
}
.text-right {
    text-align: right;
}
.box{ border: solid 1px #708090; }
.under_line {
	border-bottom: 1px #cccccc solid;
}
.highlight{
background-color : #EDEFF1; 
}

.col_header{
background-color : #cccccc; 
font-weight : bold;
padding:3px;
border-bottom:1px #333333 solid;
}

.cal_grey_header {
font-weight:bold;
color:#000000;
background:#cccccc;
border-bottom:1px solid #000000;
border-top:1px solid #000000;
}	
.cal_lite_grey_header {
font-weight:bold;
color:#000000;
background:#EDEFF1;
border-bottom:1px solid #000000;
}	
.note{
	background-color:#ffffcc;
  border: 1px #f0e68c solid;
}
.bottom_line { border-bottom:1px solid #000000; }	


a {
color : #2b3f61;
}
A:link{
color : #2b3f61;
}

A:link:hover{
color : #cc0000;
}

A:visited{
color : #2b3f61;
}

A:visited:hover{
color : #2b3f61;
}

.textbox {
	width: 100%;
	height: 100px;
	padding: 6px;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
}

.row_header{
font-weight : bold;
}

.error {
font-weight : bold;
color : #cc0000;
text-align : center;
}

.print_header{
background-color : #cccccc; 
font-weight : bold;
margin: 5px;
padding: 2px;
width: 96%;
}

/* Forms
    ------- */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: #fff;
    height: 30px;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box;
    font-size: 1em;
    line-height: 16px;
}

select {
    background-color: #ebeef0 !important;
    padding-right: 32px;
}

select:not([size]) {
    height: 30px;
}

.icon {
    margin: 0 2px;
    display: inline-block;
    vertical-align: middle;
    opacity: .55;
}

.icon-small {
    height: 18px;
    width: 18px;
    vertical-align: -0.25em;
}

.icon-medium {
    height: 20px;
    width: 20px;
}

.icon-large {
	height: 24px;
	width: 24px;
}

.grid {
    display: grid;
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}


.flex {
    display: flex;
}
.flex-col {
    flex-direction: column;
}
.flex-auto {
    flex: 1 1 auto;
}
.flex-fill {
  flex-grow: 1;        /* Allow the textarea to grow and fill available space */
  width: 100%;         /* Make it fill the width of the td */
  box-sizing: border-box; /* Include padding and border in element's total width/height */
  resize: vertical;    /* Allow vertical resizing by user (optional) */
  min-height: 50px;    /* Ensure a minimum height if td is very short (optional) */
  padding: 8px;        /* Add some internal padding for text (optional) */
  border: none;        /* Remove default textarea border if desired */
  outline: none;       /* Remove outline on focus */
}

.items-center {
    align-items: center;
}

.gap-2 {
    gap: .5rem;
}
.gap-4 {
    gap: 1rem;
}
.flex-wrap {
    flex-wrap: wrap;
}
.flex-none {
    flex: none;
}
.border {
    border-width: 1px;
}
.border-r {
    border-right-width: 1px;
}

.max-w-\[1400px\] {
    max-width: 1400px;
}
.min-w-\[1250px\] {
    min-width: 1250px;
}

.text-right {
    text-align: right;
}



.button.button-primary, button.button-primary, input[type="submit"].button-primary, input[type="reset"].button-primary, input[type="button"].button-primary {
    color: #4F4F4F;
    background-color: #ebeef0;
    border-color: #999;
}
a.button-primary {
    padding: 2px 8px 2px 8px;
}
.button, button, .ui-datepicker-trigger, input[type="submit"], input[type="reset"], input[type="button"] {
    display: inline-block;
    height: 30px;
    padding: 0 10px;
    color: #383838;
    text-align: center;
    font-size: .8em;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: .04rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background-color: #ebeef0;
    border-radius: 4px;
    border: 1px solid #bbb;
    cursor: pointer;
    box-sizing: border-box;
}